Bug 429146 - Thunderbird will not install Enigmail on x86_64
Thunderbird will not install Enigmail on x86_64
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-01-17 11:14 EST by Daniel Walsh
Modified: 2008-06-22 08:10 EDT (History)
0 users

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-22 08:10:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Daniel Walsh 2008-01-17 11:14:16 EST
Description of problem:
"Enigmail" will not be installed because it does not provide secure updates


# rpm -q thunderbird firefox
Comment 1 Bug Zapper 2008-05-14 00:47:45 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 2 Matěj Cepl 2008-06-17 08:00:59 EDT
Dan, could you please a little bit on this bug report? What did you mean? That
you (as a security expert) don't think engimail should be installed or that TB
refused to install it, or what? Could you still reproduce this with F9?
Comment 3 Daniel Walsh 2008-06-22 08:10:08 EDT
Seems to be working now.

Note You need to log in before you can comment on or make changes to this bug.